#fw-section-hero-1750700877 {
--color-primary: #990000;
--color-primary-rgb: 153, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #990000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-newsletter-1750700877 {
--font-heading-scale: 1.0;
--font-body-scale: 1.16;
}
#fw-section-newsletter-1750700877 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #990000;
--color-background-rgb: 153, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffd700;
--color-on-primary-rgb: 255, 215, 0;
--color-product-image-background: #000000;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffd700;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-featured-collection-1750700877 {
--color-primary: #990000;
--color-primary-rgb: 153, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #990000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-hero-9e419bf7-b3e7-4ad0-aa85-bb581b6798bb {
--color-primary: #990000;
--color-primary-rgb: 153, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #990000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-donations-1750700877 {
--color-primary: #990000;
--color-primary-rgb: 153, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffd700;
--color-on-background-rgb: 255, 215, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #990000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffd700;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffd700;
--secondary-btn-border-color: #ffd700;

}
#fw-section-recent-videos-1750700877 {
--color-primary: #990000;
--color-primary-rgb: 153, 0, 0;
--color-background: #8b0000;
--color-background-rgb: 139, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffd700;
--color-on-primary-rgb: 255, 215, 0;
--color-product-image-background: #000000;
--color-background-brightness: 42;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #990000;
--primary-btn-text: #ffd700;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-instagram-feed-1750700877 {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #b22222;
--color-background-rgb: 178, 34, 34;
--color-on-background: #f5f5f5;
--color-on-background-rgb: 245, 245, 245;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 77;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #f5f5f5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f5f5f5;
--secondary-btn-border-color: #f5f5f5;

}
#fw-section-recent-tiktoks-1750700877 {
--color-primary: #c71585;
--color-primary-rgb: 199, 21, 133;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #eaeaea;
--color-on-background-rgb: 234, 234, 234;
--color-on-primary: #fffafa;
--color-on-primary-rgb: 255, 250, 250;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c71585;
--primary-btn-text: #fffafa;
--primary-btn-border-color: #eaeaea;
--secondary-btn-bg: transparent;
--secondary-btn-text: #eaeaea;
--secondary-btn-border-color: #eaeaea;

}